package com.qmth.teachcloud.common.bean.dto.excel;

import com.qmth.teachcloud.common.annotation.ExcelNote;

import java.io.Serializable;

/**
 * @Description: excel导入说明sheet
 * @Author: CaoZixuan
 * @Date: 2021-08-23
 */
public class DescribeImportDto implements Serializable {

    @ExcelNote(value = "说明")
    private String describe;

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }
}
